Subject: Bonjour

From: CELINE LEBERRE <[email-masked]>
Date: Wed, 07 Sep 2011 06:04:41 +0200

Je suis veuve Céline LEBERRE âgée de 78 ans hospitalise d'une maladie 
très grave. J’ai initiée se contacte avec vous parce que je décide vous faire 
une donation. Confirmez-moi votre accord par mon adresse émail privée: 
[email-masked]